﻿body,div{font-family:\5FAE\8F6F\96C5\9ED1;color:#666666;}
*{padding:0;margin:0 auto;}
body{background:#fff;}
.culture-page{width:100%;max-width:2048px; }
.culture-page div[class^=am-tab-pane]{padding:0}
.culture-page [data-am-widget=tabs]{margin:0}
.culture-page .culture-banner{padding-top:33.333333%;background:url(../images/nz_banner.jpg) no-repeat;background-size:cover;background-position:center;}



ul,li{list-style:none;}
#nav_zt{width:100%;background-color:#4f65b8;padding:3px 0;margin:0 auto;position:relative;}
#nav_zt .menu_zt{width:1000px;height:60px;position:relative;}
#nav_zt .menu_zt ul{overflow:hidden;position:relative;}
#nav_zt .menu_zt li{width:150px;height:60px;font-size:18px;text-align:center;float:left;line-height:60px;}
#nav_zt .menu_zt li a{color:#fff;}
#nav_zt .menu_zt li a:hover{color:#ff0;}

.container{width:100%;position:relative;}

.section-zt{padding:60px 0;}
.section-zt--header{padding:0;}
.section-zt--header2{background-image:url(../images/menu_bg2.jpg);background-repeat:no-repeat;}
.section-zt--header .section-zt--title{font-size:36px;font-weight:bold;text-align:center;color:#4f65b7;}
.section-zt--header2 .section-zt--title{font-size:36px;font-weight:bold;text-align:center;color:#4f65b7;padding:1px 0 25px 20px;line-height:36px;}
.section-zt--header .section-zt--title span{color:#df5666;}
.section-zt--header2 .section-zt--title span{color:#df5666;}
.section-zt--header p{text-align:center;color:#ffffff;padding:0 45px;}
.news-container .zt-news--list{width:100%;list-style:none;margin-left:-30px;}
.news-container .zt-news--list .zt-news--list_item{width: 100%;padding:18px 0;border-bottom: 1px dashed #e5e5e5;}
.news-container .zt-news--list .zt-news--list_item a{display: block;cursor: pointer;}
.news-container .zt-news--list .zt-news--list_item .f24{display: block;color: #333;font-size: 16px;overflow: hidden;}
.news-container p{font-size:18px;color:#333333;line-height30px;text-indent:2em;font-family:\6977\4F53,\5FAE\8F6F\96C5\9ED1;}
.news-container img {width:100%;}


.zt-content{margin:0 auto;padding:0;text-align:center;}
.zt-content .child-line:after{content: "020"; display: block; height: 0; clear: both;visibility:hidden;}
.zt-content .child{margin:12px 10px 12px 10px;display:inline-block;*display:inline;*zoom:1;position:relative;width:368px;height:236px;background:#fff;border-radius:4px;-webkit-border-radius:4px; box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 1px 4px 0px rgba(0,0,0,0.1); }
.zt-content .child1{margin:12px 10px 12px 10px;display:inline-block;*display:inline;*zoom:1;position:relative;width:570px;height:140px;background:none;border:none;box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 1px 4px 0px rgba(0,0,0,0.1); }
.zt-content .child.no{margin-right:0px;}
.zt-content .child .child-image{position:absolute;top:15px;bottom:15px;left:15px;right:15px;overflow:hidden;}
.zt-content .child .child-image .img{transition-duration: .6s;-webkit-transition-duration:.6s;width:100%;height:100%;}
.zt-content .child .child-image-bg{transition-duration: .3s;-webkit-transition-duration:.3s;opacity:0;position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:#000; }
.zt-content .child .child-image-icon{ position:absolute;top:50px;left:0px;background:none;text-align:left;}
.zt-content .child .child-image-icon h1{font-size:18px;font-style:italic;color:#ffffff;padding:0 10px;}
.zt-content .child .child-image-icon img{transform:scale(0);-webkit-transform:scale(0);transition-duration: .3s;-webkit-transition-duration:.3s;position:absolute;top:0px;left:0px;right:0px;bottom:0px;margin:auto; opacity:0;}
.zt-content .child .shadow{transition-duration: .3s;-webkit-transition-duration:.3s;position:absolute;bottom:-5px;width:368px;height:5px;left:50%;margin-left:-184px;display:block; opacity:0;}
.zt-content .child1 .shadow{transition-duration: .3s;-webkit-transition-duration:.3s;position:absolute;bottom:-19px;width:570px;height:19px;left:50%;margin-left:-285px;display:block; opacity:0;}
.zt-content .child:hover .child-image .img{ transform:scale(1.1);-webkit-transform:scale(1.1);}
.zt-content .child:hover .child-image-bg{ opacity:0.2;}
.zt-content .child:hover .child-image-icon{ transition-delay:.1s;-webkit-transition-delay:.1s;opacity:1;transform:scale(1);-webkit-transform:scale(1);}
.zt-content .child:hover .child-image-icon img{ transition-delay:.2s;-webkit-transition-delay:.2s; opacity:1;transform:scale(1);-webkit-transform:scale(1);}
.zt-content .child:hover .shadow{ opacity:1;}

.zt_item{position:relative;}
.zt_compare{position:relative;overflow:hidden;}
.zt_compare .zt_compare--options{position:relative;text-align:center;}
.zt_item .zt_item--footer{padding-bottom:0px;text-align:left;}
.zt_item .zt_item--footer h1{font-size:20px;color:#252525;text-align:left;height:48px;line-height:24px;margin-top:15px;}
.zt_item .zt_item--footer p{font-size:16px;color:#797979;text-align:left;padding:0;}
.spotlight {
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
 }
 .spotlight p{font-size:16px;}
 .spotlight .scroll{font-size:14px;color:#666;}
  .spotlight .image {
   -moz-order: 1;
   -webkit-order: 1;
   -ms-order: 1;
   order: 1;
   border-radius: 0;
   width: 40%;
  }

   .spotlight .image img {
    border-radius: 0;
    width: 100%;
	
   }

  .spotlight .content {
   padding: 2em 4em 0.1em 4em ;
   -moz-order: 2;
   -webkit-order: 2;
   -ms-order: 2;
   order: 2;
   max-width: 48em;
   width: 60%;
  }

  .spotlight:nth-child(2n) {
   -moz-flex-direction: row-reverse;
   -webkit-flex-direction: row-reverse;
   -ms-flex-direction: row-reverse;
   flex-direction: row-reverse;
  }

  .spotlight:nth-child(1) {
   background-color: rgba(0, 0, 0, 0.075);
  }

  .spotlight:nth-child(2) {
   background-color: rgba(0, 0, 0, 0.025);
  }

  .spotlight:nth-child(3) {
   background-color: rgba(0, 0, 0, 0.075);
  }

  .spotlight:nth-child(4) {
   background-color: rgba(0, 0, 0, 0.025);
  }

  .spotlight:nth-child(5) {
   background-color: rgba(0, 0, 0, 0.075);
  }

  .spotlight:nth-child(6) {
   background-color: rgba(0, 0, 0, 0.025);
  }

  .spotlight:nth-child(7) {
   background-color: rgba(0, 0, 0, 0.075);
  }

  .spotlight:nth-child(8) {
   background-color: rgba(0, 0, 0, 0.025);
  }

  

  @media screen and (max-width: 1280px) {

   .spotlight .image {
    width: 45%;
   }

   .spotlight .content {
    width: 55%;
   }

  }

  @media screen and (max-width: 980px) {

   .spotlight {
    display: block;
   }

    .spotlight br {
     display: none;
    }

    .spotlight .image {
     width: 100%;
    }

    .spotlight .content {
     padding: 4em 3em 2em 3em ;
     max-width: none;
     text-align: left;
     width: 100%;
    }

  }

  @media screen and (max-width: 736px) {

   .spotlight .content {
    padding: 3em 2em 1em 2em ;
   }

  }


 .wrapper {
  padding: 6em 0 4em 0 ;
 }

  .wrapper > .inner {
   width: 60em;
   margin: 0 auto;
  }

   @media screen and (max-width: 1280px) {

    .wrapper > .inner {
     width: 90%;
    }

   }

   @media screen and (max-width: 980px) {

    .wrapper > .inner {
     width: 100%;
    }

   }

  .wrapper.alt {
   padding: 0;
  }
  .wrapper.style2 {
   background-color: #ffffff;
  }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-1em;margin-left:-1em;margin-top:2em} 
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.col-md-6,.col-lg-4{position:relative;width:33.333333%;min-height:1px;padding-right:1em;padding-left:1em}
@media screen and (max-width:1024px){
 
 .col-lg-4,{position:relative;width:50%;padding-right:1em;padding-left:1em}
 }
@media screen and (max-width:739px){
 
.col-md-6{position:relative;width:100%;padding-right:1em;padding-left:1em}
}
  #portfolio {
  padding: 60px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 0.875em;
  line-height: 1.5em;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #8a1d22;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

#portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#portfolio .portfolio-item {
  position: relative;
  height: 360px;
  overflow: hidden;
}

#portfolio .portfolio-item figure {
  background: #000;
  overflow: hidden;
  height: 240px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}
#portfolio .portfolio-item figure img {
  
  width:100%;
}
#portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
  width:100%;
}

#portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: inline-block;
  visibility: hidden;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: 0.2s;
}

#portfolio .portfolio-item figure .link-preview i, #portfolio .portfolio-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#portfolio .portfolio-item figure .link-preview:hover, #portfolio .portfolio-item figure .link-details:hover {
  background: #c59a6d;
}

#portfolio .portfolio-item figure .link-preview:hover i, #portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure:hover .link-preview {
  visibility: visible;
  left: calc(50% - 44px);
}

#portfolio .portfolio-item figure:hover .link-details {
  visibility: visible;
  right: calc(50% - 44px);
}

#portfolio .portfolio-item .portfolio-info {
  background: #fff;
  text-align: center;
  padding:10px 30px;
  height: 90px;
  border-radius: 0 0 3px 3px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  font-size: 1.125em;
  line-height: 1.5em;
  font-weight: 400;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-info h4 a {
  color: #333;
}

#portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #c59a6d;
}

#portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
@media screen and (max-width:739px)
{
.zt-content .child1 .child-image .img{transition-duration: .6s;-webkit-transition-duration:.6s;width:100%;height:100%;}
.section-zt--header2{background-image:none;background-repeat:no-repeat;}
.culture-page .culture-banner{width:100%;}
#nav_zt{display:none;}
.zt_compare .zt_compare--options{position:relative;text-align:center;margin:30px 0;}
.news-container .zt-news-img img{width:100%;}
.zt-content .child1{margin:12px 0 12px 0;display:inline-block;*display:inline;*zoom:1;position:relative;width:100%;height:140px;background:none;border:none;box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 1px 4px 0px rgba(0,0,0,0.1); }
.zt-content .child1 .shadow{transition-duration: .3s;-webkit-transition-duration:.3s;position:absolute;bottom:-19px;width:100%;height:19px;left:50%;margin-left:-50%;display:block; opacity:0;}
}